<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
	    <text name="configuration_TruckColor" text="Truck Color"/>
	    <text name="configuration_BackChasis" text="Chasis Types"/>
		<text name="configuration_interiorColor2" text="Interior Color2"/>
		<text name="configuration_interiorColor1" text="Interior Color1"/>
		<text name="configuration_rimsColor" text="Rims Color"/>

		<text name="TRAS_UP_DN" text="Anim Translation wheels"/>
		<text name="ROTATE_WL" text="Anim Rotation wheels"/>
	</texts>
</l10n>